<?php

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
if($level==0 OR $ban!=0 ){

		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';

}else{
echo "<title>Cтатистика</title>"; 
echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
echo "<div class=\"blok\"><font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Статистика</h2></font></font></div>";
$query= mysqli_query($connect, "SELECT COUNT(*) FROM `users`;");
$total = @ mysqli_fetch_array($query);
$q = mysqli_query($connect, "SELECT COUNT(*) FROM `users` WHERE `pol`='M';");
$man = @ mysqli_fetch_array($q);
$q = mysqli_query($connect, "SELECT COUNT(*) FROM `users` WHERE `pol`='W';");
$woman = @ mysqli_fetch_array($q);
 echo "<div class=\"blok\">Всего зарегистрировано: <font color=\"#4EEE94\"><b>[$total[0]]</b></font></br>Мужчины: <font color=\"#4EEE94\"><b>[$man[0]]</b></font></br>Женщины: <font color=\"#4EEE94\"><b>[$woman[0]]</b></font></br>Альянсы: <font color=\"#4EEE94\"><b>[]</b></font></br>Колоний: <font color=\"#4EEE94\"><b>[]</b></font></br>Сейчас в Космосе: <font color=\"#4EEE94\"><b>[]</b></font></br>Сообщений в чате: <font color=\"#4EEE94\"><b>[]</b></font></br>Всего заблокировано: <font color=\"#4EEE94\"><b>[]</b></font></br></div>";
}

echo '<div class="razd"></div>';
echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
echo '<div class="razd"></div>';
require_once '../includes/footer1.php';
?>
